Ask The Obvious: I can't buy a dev kit anymore right?

Hi There,

So just wanted to make sure - I cant buy a Mk 2 dev kit anymore right?

But I could install this on a Pi and have a facsimile dev environment for Audio Visual apps?

Sorry for the dumb questions and yes I could go read through the docs before anyone flames, but thought to see if anyone could give me an unambiguous expert
answer quicker :slight_smile:

All the best,

Surj.

You can’t buy one at the moment, but there may be some available at some point soon. See the mk2 shipping thread for more.

@baconator - thank you mate for that answer, very much appreciate it! :slight_smile:

1 Like